CORBA-JAVA

Prerequisites

CORBA-JAVA declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CORBA::IDL2.61CORBA-IDL-2.64103.03
CORBA::XMLSchemas2.6CORBA-XMLSchemas-2.62106.06